## oem-sutton-cason-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-cason-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Cason. (LP: #2052008)

 -- Bin Li <bin.li@canonical.com>  Tue, 20 Feb 2024 14:48:25 +0800
