## oem-sutton-cason-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-cason-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04

 -- Bin Li <bin.li@canonical.com>  Wed, 25 Sep 2024 11:33:40 +0800
