=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-sutton-cason-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-sutton-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Sutton Cason platform
  This is a metapackage for Sutton Cason platform.
  It installs packages needed to support this hardware fully.
