## oem-sutton-cason-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-cason-meta (22.04ubuntu3) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad T14/P14s Gen 5.

 -- Bin Li <bin.li@canonical.com>  Fri, 03 Jan 2025 11:36:06 +0800
