## oem-sutton-cason-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-cason-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Cason. (LP: #2089106)

 -- Bin Li <bin.li@canonical.com>  Thu, 19 Sep 2024 12:04:45 +0800
