## oem-sutton-cason-meta 24.04ubuntu3

=== debian/changelog ===
oem-sutton-cason-meta (24.04ubuntu3) noble; urgency=medium

  * Switched from 24.04a to 24.04b. (JIRA: SUTTON-365)

 -- Bin Li <bin.li@canonical.com>  Thu, 21 Nov 2024 18:09:37 +0800

oem-sutton-cason-meta (24.04ubuntu2) noble; urgency=medium

  * Updated JIRA number.

 -- Bin Li <bin.li@canonical.com>  Mon, 11 Nov 2024 11:07:08 +0800

oem-sutton-cason-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Cason. (LP: #2054294, JIRA: SUTTON-28)

 -- Bin Li <bin.li@canonical.com>  Thu, 19 Sep 2024 12:04:49 +0800
