## oem-sutton-cason-meta 24.04ubuntu4

=== debian/changelog ===
oem-sutton-cason-meta (24.04ubuntu4) noble; urgency=medium

  * Meta package for Lenovo ThinkPad T14 Gen 5. (JIRA: SUTTON-28)

 -- Bin Li <binli@ubuntu.com>  Mon, 18 Aug 2025 00:11:06 +0800
