=== debian/control ===
Source: oem-sutton-cason-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b cason-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/cason-noble-oem

Package: oem-sutton-cason-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad T14 Gen 5
 This is a metapackage for Lenovo PC:
  * Lenovo ThinkPad T14 Gen 5
 It installs packages needed to support this hardware fully.

Package: oem-sutton-factory-cason-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton-factory-meta
Suggests: oem-sutton-cason-doc
Description: hardware support for Lenovo ThinkPad T14 Gen 5 (factory)
 This is a factory metapackage for Lenovo PC:
  * Lenovo ThinkPad T14 Gen 5
 It installs packages needed to support this hardware fully. (factory)
